using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Globalization;

namespace Library_Red_Diamonds
{
    public class MyDate
    {
        public string alldate()
        {
            PersianCalendar pc = new PersianCalendar();
            string year, month, day;
            year = pc.GetYear(DateTime.Now).ToString("0000");
            month = pc.GetMonth(DateTime.Now).ToString("00");
            day = pc.GetDayOfMonth(DateTime.Now).ToString("00");
            string  fulldate = year + "/" + month + "/" + day.ToString();
            return  fulldate;
        }
    }
}
